VERIFIED SOLUTION i

Error while installing Portrait Dialogue v6.1 on Windows Server 2012

Product Feature: Installation

Operating System: Windows Server 2012

Database: Oracle 11g

Configuration: IIS
 

Issue

The Portrait Dialogue installer displays an error message while installing Portrait Dialogue v6.1 using an Oracle database in Windows Server 2012.
User-added image

Cause

An unsupported version of the Oracle Client has been installed on the server (Windows 2012). the correct version to use is the Oracle native 32-bit client driver.
 

Resolution

UPDATED: April 19, 2017
Before starting the installation of Portrait Dialogue database, make sure that the correct supported version of the Oracle client tool is installed.
Information on supported platforms and dependencies for Portrait Dialogue v6.1 is available online. Check the Server Installation Guide for details.